.hero {
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#drop-area {
    width: 400px;
    height: 350px;
    padding: 30px;
    background: #fff;
    text-align: center;
    font-size: 14pt;
    border-radius: 20px;
    cursor: pointer;
}

#img-view {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 2px dashed #bbb5ff;
    background: #f7f8ff;
}

#img-view img {
    width: 50%;
    margin-top: 50px;
}

